#searchBox .btn,
#searchBox .btn:hover,
#tabs>li>a {
    font-family: Raleway, sans-serif;
    font-weight: 700
}

/*#ebook-search,*/
#searchBox .row,
.adv-search {
    text-align: center
}

.big-btn {
    width: 120px
}

#media-select {
  width: 105px;
  float: none;
  border-radius: 0px;
}

#ebook-search .btn {
  vertical-align: top;
}

.gsc-inline-block,
.reset-box-sizing *,
.reset-box-sizing:after,
.reset-box-sizing:before .reset-box-sizing {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box
}

.gsc-input-box,
.gsc-input-box-focus,
.gsc-input-box-hover,
.gsc-search-button,
i nput.gsc-input {
    box-sizing: content-box;
    line-height: normal
}

#searchBox .nav-tabs>li,
#searchBox .nav-tabs>li:active {
    border-bottom: 1px solid #fff
}

#tabs>li>a {
    font-size: 1.35em;
    padding-left: 10px;
    padding-right: 10px
}

#searchBox .btn,
#searchBox .nav-tabs>li>a {
    color: #fff;
    background-color: #048;
    border-radius: 0px;
}

#searchBox .nav-tabs>li.active>a {
    color: #000;
    background-color: #fff;
}


#searchBox .btn {
    background-color: #048
}

.big-btn {
    font-size: 18px
}

#book-source {
    width: 170px
}

#searchBox .btn:focus,
#searchBox .btn:hover,
#searchBox .nav>li>a:focus,
#searchBox .nav>li>a:hover {
    text-decoration: underline;
	color: #76ccf5;
}

#gscholar-img {
    margin-top: 12px;
    margin-bottom: 12px
}

#panes {
    padding-bottom: 15px;
    width: 100%;
    background-color: #fff;
    opacity: .96
}

.col-close {
    padding-left: 7px;
    padding-right: 7px
}

.search-label {
    padding-top: 15px
}

#tabs {
    padding-left: 6px;
    padding-right: 8px;
    padding-top: 8px;
    opacity: .96;
}

#searchBox {
    /*border: 2px solid #a1a1a1;*/
    padding-right: 0;
    padding-left: 0;
    border-radius: 4px;
}

#j-searchType {
    width: 11em
}

.nav>li>a:focus,
.nav>li>a:hover {
    outline: 0
}

.credo-txt {
  font-family: Raleway, sans-serif;
  font-size: 1.1em;
  text-align: left;
  font-weight: bold;
}

#panes .tab-pane h3, .credo-txt {
  color: #000;
}

@media screen and (max-width:575px) {
    #submit-shusearch {
        width: 100%;
    }
    #s-lg-content-26960346 {
        margin-left: 6px;
        margin-right: 6px
    }
    #search {
        width: 100%
    }
    .btn-default {
        padding-top: 8px
    }
    h3 {
        font-size: 1em;
        font-weight: 700
    }
  /*  #ebook-text {
        width: 100%;
        border-radius: 4px;
        margin-top: 8px
    }*/
    #media-select {
        float: none;
        border-top-right-radius: 4px;
        border-bottom-right-radius: 4px
    }
  /*  #ebook-search .input-group {
        display: inherit
    }*/
}

@media screen and (min-width:576px) {
    #s-lg-content-26960346 {
        margin-left: 6px;
        margin-right: 6px
    }
  /*  #ebook-text {
        width: 72%
    }*/
}

@media screen and (max-width:767px) {
    .form-inline {
        text-align: center
    }
    .form-control,
    .form-group a/*,
    .input-group*/ {
        display: inline
    }
    h3 {
        font-size: 1.2em;
        font-weight: 700
    }
    #j-btn {
        border-radius: 6px;
        margin-top: 8px
    }
    .btn-default {
        padding-top: 8px
    }
    #j-text {
        border-top-right-radius: 6px;
        border-bottom-right-radius: 6px
    }
}

@media screen and (min-width:768px) {
    /*#ebook-search .input-group {
        display: inherit
    }*/
}

@media screen and (max-width:991px) {
    .wide {
        width: 100%
    }
    .btn-center,
    .wide {
        margin-top: 8px
    }
}

@media screen and (min-width:992px) {
    #book-text {
        border-top-left-radius: 6px;
        border-bottom-left-radius: 6px
    }
    #book-source {
        border-top-right-radius: 0;
        border-bottom-right-radius: 0
    }
    #search-div2 .input-group {
        display: table
    }
    /*#ebook-text {
        width: 72%
    }*/
    /*#ebook-search .input-group {
        display: inline-table;
        width: 100%
    }*/
}
